SASLDBCONVERTER2(8)

NAME
sasldbconverter2 - Convert sasldb file into the new format

SYNOPSIS
sasldbconverter2 [old_sasldb_file [new_sasldb_file]]

DESCRIPTION
sasldbconverter2 takes the sasldb file specified on the command line and convert it to a new sasldb file in the default location (usually /etc/sasldb2). It is STRONGLY RECOMMENDED that you backup sasldb before allowing this program to run.

OPTIONS

KNOWN BUGS
This only works for sasldb files that use the gdbm library.

SEE ALSO
rfc4422 - Simple Authentication and Security Layer (SASL)